name = "Orig-CodeChickenCore"
filename = "CodeChickenCore-1.7.10-1.0.7.48-universal.jar"
side = "client"

[option]
optional = true
default = false
description = "original crusty old codechickencore, needed for original not enough items"

[download]
url = "https://maven.ntmr.dev/proxy/codechicken/CodeChickenCore/1.7.10-1.0.7.48/CodeChickenCore-1.7.10-1.0.7.48-universal.jar"
hash-format = "sha256"
hash = "98b33b39c05e83fe76d7bfedda76db686acccd53c0e996c11da75838b15a1399"
